Bug 213182 - tog-pegasus and tog-pegasus-devel not installed with RHEL5 Beta2
tog-pegasus and tog-pegasus-devel not installed with RHEL5 Beta2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tog-pegasus (Show other bugs)
5.0
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Vitezslav Crhonek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 21:34 EST by Denise Eckstein
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: tog-pegasus-2.6.0-4.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 08:56:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denise Eckstein 2006-10-30 21:34:04 EST
Description of problem:
The tog-pegasus and tog-pegasus-devel packages are not included in the ia64 
RHEL 5 Beta 2 Milestone 7 ISOs. 

Version-Release number of selected component (if applicable):

LSB Version:    :core-3.1-ia64:core-3.1-noarch:graphics-3.1-ia64:graphics-3.1-
noarch
Distributor ID: RedHatEnterpriseServer
Description:    Red Hat Enterprise Linux Server release 4.91 (Tikanga)
Release:        4.91
Codename:       Tikanga



How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Denise Eckstein 2006-10-31 18:14:12 EST
Here's some additional data ...

 x86_64 - tog-pegasus is not installed on clean install
     tog-pegasus-2.5.2-2.fc6.x86_64.rpm is on disc3
     tog-pegasus-devel-2.5.2-2.fc6.i386.rpm and 
         tog-pegasus-devel-2.5.2-2.fc6.x86_64.rpm are on disc5

  i386 - tog-pegasus-2.5.2-2.fc6 is installed on clean install
     tog-pegasus-2.5.2-2.fc6.i386.rpm  is on disc2
     tog-pegasus-devel-2.5.2-2.fc6.i386.rpm is on disc4

  ia64 - tog-pegasus is not installed on clean install
     tog-pegasus-2.5.2-2.fc6.ia64.rpm  
        tog-pegasus-devel-2.5.2-2.fc6.ia64.rpm are on disc3
Comment 3 Warren Otsuka 2006-12-13 21:35:18 EST
This is still true with Beta2 Snapshot2:
RHEL5-Server-20061201.0-ia64-disc*-ftp.iso.
Comment 4 Warren Otsuka 2007-01-08 19:14:51 EST
This is no longer a problem on Beta2 Snapshot5.

Note You need to log in before you can comment on or make changes to this bug.